@-webkit-keyframes anim-cap {
  0% {
    opacity: 0;
    -webkit-transform: rotate(6deg) translateY(-200%);
    transform: rotate(6deg) translateY(-200%);
  }
  100% {
    -webkit-transform: rotate(-3deg) translateY(0);
    transform: rotate(-3deg) translateY(0);
    opacity: 1;
  }
}
@keyframes anim-cap {
  0% {
    opacity: 0;
    -webkit-transform: rotate(6deg) translateY(-200%);
    transform: rotate(6deg) translateY(-200%);
  }
  100% {
    -webkit-transform: rotate(-3deg) translateY(0);
    transform: rotate(-3deg) translateY(0);
    opacity: 1;
  }
}
.ending_contents__container.js-trigger .ending_contents-image {
  opacity: 0;
}
.ending_contents__container.js-trigger .ending_contents-chara {
  opacity: 0;
}
.ending_contents__container.js-trigger .ending_contents-title {
  opacity: 0;
}
.ending_contents__container.js-trigger .ending_contents-link {
  opacity: 0;
}
.ending_contents__container.js-trigger.is-active .ending_contents-image {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
}
.ending_contents__container.js-trigger.is-active .ending_contents-title {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
}
.ending_contents__container.js-trigger.is-active .ending_contents-chara {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
}
.ending_contents__container.js-trigger.is-active .ending_contents-link {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.88s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.88s forwards;
}

.ending_detail.js-trigger .ending_detail-image {
  opacity: 0;
}
.ending_detail.js-trigger .ending_detail-caption {
  opacity: 0;
}
.ending_detail.js-trigger .ending_detail-title {
  opacity: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.ending_detail.js-trigger .ending_detail-chara {
  opacity: 0;
}
.ending_detail.js-trigger.is-active .ending_detail-image {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
}
.ending_detail.js-trigger.is-active .ending_detail-caption {
  -webkit-animation: anim-cap 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.48s forwards;
  animation: anim-cap 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.48s forwards;
}
.ending_detail.js-trigger.is-active .ending_detail-title {
  opacity: 1;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(1) {
  -webkit-animation-delay: 0.48s !important;
  animation-delay: 0.48s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(2) {
  -webkit-animation-delay: 0.52s !important;
  animation-delay: 0.52s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(3) {
  -webkit-animation-delay: 0.56s !important;
  animation-delay: 0.56s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(4) {
  -webkit-animation-delay: 0.6s !important;
  animation-delay: 0.6s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(5) {
  -webkit-animation-delay: 0.64s !important;
  animation-delay: 0.64s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(6) {
  -webkit-animation-delay: 0.68s !important;
  animation-delay: 0.68s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(7) {
  -webkit-animation-delay: 0.72s !important;
  animation-delay: 0.72s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(8) {
  -webkit-animation-delay: 0.76s !important;
  animation-delay: 0.76s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(9) {
  -webkit-animation-delay: 0.8s !important;
  animation-delay: 0.8s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(10) {
  -webkit-animation-delay: 0.84s !important;
  animation-delay: 0.84s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(11) {
  -webkit-animation-delay: 0.88s !important;
  animation-delay: 0.88s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(12) {
  -webkit-animation-delay: 0.92s !important;
  animation-delay: 0.92s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(13) {
  -webkit-animation-delay: 0.96s !important;
  animation-delay: 0.96s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(14) {
  -webkit-animation-delay: 1s !important;
  animation-delay: 1s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(15) {
  -webkit-animation-delay: 1.04s !important;
  animation-delay: 1.04s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(16) {
  -webkit-animation-delay: 1.08s !important;
  animation-delay: 1.08s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(17) {
  -webkit-animation-delay: 1.12s !important;
  animation-delay: 1.12s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(18) {
  -webkit-animation-delay: 1.16s !important;
  animation-delay: 1.16s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(19) {
  -webkit-animation-delay: 1.2s !important;
  animation-delay: 1.2s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(20) {
  -webkit-animation-delay: 1.24s !important;
  animation-delay: 1.24s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(21) {
  -webkit-animation-delay: 1.28s !important;
  animation-delay: 1.28s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(22) {
  -webkit-animation-delay: 1.32s !important;
  animation-delay: 1.32s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(23) {
  -webkit-animation-delay: 1.36s !important;
  animation-delay: 1.36s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(24) {
  -webkit-animation-delay: 1.4s !important;
  animation-delay: 1.4s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(25) {
  -webkit-animation-delay: 1.44s !important;
  animation-delay: 1.44s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(26) {
  -webkit-animation-delay: 1.48s !important;
  animation-delay: 1.48s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(27) {
  -webkit-animation-delay: 1.52s !important;
  animation-delay: 1.52s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(28) {
  -webkit-animation-delay: 1.56s !important;
  animation-delay: 1.56s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(29) {
  -webkit-animation-delay: 1.6s !important;
  animation-delay: 1.6s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(30) {
  -webkit-animation-delay: 1.64s !important;
  animation-delay: 1.64s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(31) {
  -webkit-animation-delay: 1.68s !important;
  animation-delay: 1.68s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(32) {
  -webkit-animation-delay: 1.72s !important;
  animation-delay: 1.72s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(33) {
  -webkit-animation-delay: 1.76s !important;
  animation-delay: 1.76s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(34) {
  -webkit-animation-delay: 1.8s !important;
  animation-delay: 1.8s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(35) {
  -webkit-animation-delay: 1.84s !important;
  animation-delay: 1.84s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(36) {
  -webkit-animation-delay: 1.88s !important;
  animation-delay: 1.88s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(37) {
  -webkit-animation-delay: 1.92s !important;
  animation-delay: 1.92s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(38) {
  -webkit-animation-delay: 1.96s !important;
  animation-delay: 1.96s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(39) {
  -webkit-animation-delay: 2s !important;
  animation-delay: 2s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(40) {
  -webkit-animation-delay: 2.04s !important;
  animation-delay: 2.04s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(41) {
  -webkit-animation-delay: 2.08s !important;
  animation-delay: 2.08s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(42) {
  -webkit-animation-delay: 2.12s !important;
  animation-delay: 2.12s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(43) {
  -webkit-animation-delay: 2.16s !important;
  animation-delay: 2.16s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(44) {
  -webkit-animation-delay: 2.2s !important;
  animation-delay: 2.2s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(45) {
  -webkit-animation-delay: 2.24s !important;
  animation-delay: 2.24s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(46) {
  -webkit-animation-delay: 2.28s !important;
  animation-delay: 2.28s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(47) {
  -webkit-animation-delay: 2.32s !important;
  animation-delay: 2.32s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(48) {
  -webkit-animation-delay: 2.36s !important;
  animation-delay: 2.36s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(49) {
  -webkit-animation-delay: 2.4s !important;
  animation-delay: 2.4s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-title span:nth-child(50) {
  -webkit-animation-delay: 2.44s !important;
  animation-delay: 2.44s !important;
}
.ending_detail.js-trigger.is-active .ending_detail-chara {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
}

.opening_wrapper .opening_title.js-trigger .-title, .opening_wrapper .opening_title.js-trigger .-caption, .opening_wrapper .opening_title.js-trigger .-date {
  opacity: 0;
}
.opening_wrapper .opening_title.js-trigger.is-active .-title, .opening_wrapper .opening_title.js-trigger.is-active .-caption, .opening_wrapper .opening_title.js-trigger.is-active .-date {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.68s forwards;
}
.opening_wrapper .opening_title.js-trigger.is-active .-title {
  -webkit-animation-delay: 0.74s;
  animation-delay: 0.74s;
}
.opening_wrapper .opening_title.js-trigger.is-active .-date {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}
.opening_wrapper .opening_movie.js-trigger {
  -webkit-clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
}
.opening_wrapper .opening_movie.js-trigger .movie_thumb {
  opacity: 0;
}
.opening_wrapper .opening_movie.js-trigger.is-active {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-transition: all 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
  transition: all 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.2s;
}
.opening_wrapper .opening_movie.js-trigger.is-active .movie_thumb {
  opacity: 1;
  -webkit-transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
  transition: opacity 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.6s;
}
.opening_wrapper .opening_artist-contents .-name.js-trigger, .opening_wrapper .opening_artist-contents .-image.js-trigger {
  opacity: 0;
}
.opening_wrapper .opening_artist-contents .-name.js-trigger.is-active, .opening_wrapper .opening_artist-contents .-image.js-trigger.is-active {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0s forwards;
}

.music_wrap {
  position: relative;
  z-index: 10;
}
.music_wrap .music_caption {
  font-family: "Outfit", sans-serif;
  font-weight: 900;
}
.music_wrap .page_tab ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.music_wrap .page_tab__item {
  position: relative;
}
.music_wrap .page_tab__item a {
  font-family: var(--font-en);
  font-weight: 900;
  color: var(--color-blue);
  position: relative;
  top: calc(50% - 0.56em);
}
.music_wrap .page_tab__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0;
  right: 0;
  background: var(--color-orange);
}
.music_wrap .page_tab__item.is_current:before {
  width: 100%;
}
.music_wrap .page_tab__item.is_current a {
  position: relative;
  color: #fff;
}
.music_wrap .ending_wrapper .ending_lead {
  font-weight: 700;
}
.music_wrap .ending_wrapper .ending_contents {
  text-align: center;
}
.music_wrap .ending_wrapper .ending_contents-title {
  font-weight: 700;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.music_wrap .ending_wrapper .ending_contents-link {
  position: relative;
}
.music_wrap .ending_wrapper .ending_contents-link:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 9.6px;
  top: 0.6rem;
  left: 9.6px;
  left: 0.6rem;
  background: var(--color-chara0);
}
.music_wrap .ending_wrapper .ending_contents-link a {
  display: block;
  position: relative;
  font-weight: 700;
  text-align: center;
  background: var(--color-cl1);
  color: #FFF;
}
.music_wrap .ending_wrapper .ending_contents-link a:before {
  content: "";
  display: block;
  width: 12.8px;
  width: 0.8rem;
  height: 12.8px;
  height: 0.8rem;
  border: 3px solid #fff;
  border-top: none;
  border-left: none;
  position: absolute;
  right: 32px;
  right: 2rem;
  top: calc(50% - 0.5rem);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.music_wrap .ending_wrapper .ending_contents__container.-anna .ending_contents-link a {
  background: var(--color-chara1);
}
.music_wrap .ending_wrapper .ending_contents__container.-lemon .ending_contents-link a {
  background: var(--color-chara2);
}
.music_wrap .ending_wrapper .ending_contents__container.-komari .ending_contents-link a {
  background: var(--color-chara3);
}
@media only screen and (min-width:961px) {
  .music_wrap .ending_wrapper .ending_lead {
    margin-bottom: 40px;
    font-size: 28px;
  }
  .music_wrap .ending_wrapper .ending_contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
    margin-bottom: 80px;
  }
  .music_wrap .ending_wrapper .ending_contents__container {
    width: 33%;
  }
  .music_wrap .ending_wrapper .ending_contents-image {
    margin-bottom: 18px;
  }
  .music_wrap .ending_wrapper .ending_contents-title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .music_wrap .ending_wrapper .ending_contents-chara {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .music_wrap .ending_wrapper .ending_contents-link {
    width: 86%;
    margin: auto;
  }
  .music_wrap .ending_wrapper .ending_contents-link a {
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .music_wrap .ending_wrapper .ending_contents-link a:before {
    -webkit-transition: right 0.2s ease-out;
    transition: right 0.2s ease-out;
  }
  .music_wrap .ending_wrapper .ending_contents-link:hover a {
    background: var(--color-orange);
  }
  .music_wrap .ending_wrapper .ending_contents-link:hover a:before {
    right: 1.4rem;
  }
}
@media only screen and (max-width:960px) {
  .music_wrap .ending_wrapper .ending_lead {
    font-size: 1.5rem;
    margin-bottom: 6.66vw;
  }
  .music_wrap .ending_wrapper .ending_contents {
    margin-bottom: 16vw;
  }
  .music_wrap .ending_wrapper .ending_contents__container + .ending_contents__container {
    margin-top: 10.66vw;
  }
  .music_wrap .ending_wrapper .ending_contents-image {
    margin-bottom: 1rem;
  }
  .music_wrap .ending_wrapper .ending_contents-title {
    font-size: 1.8rem;
    margin-bottom: 1rem;
  }
  .music_wrap .ending_wrapper .ending_contents-chara {
    font-size: 1.2rem;
    margin-bottom: 1.6rem;
  }
  .music_wrap .ending_wrapper .ending_contents-link {
    width: 80%;
    margin: auto;
  }
  .music_wrap .ending_wrapper .ending_contents-link a {
    font-size: 1.4rem;
    height: 12vw;
    line-height: 12vw;
  }
}
@media only screen and (min-width:961px) {
  .music_wrap {
    width: 1126px;
    width: 80.42%;
    margin: auto;
    min-width: 900px;
    max-width: 1126px;
  }
  .music_wrap .page_tab {
    margin-bottom: 78px;
  }
  .music_wrap .page_tab ul {
    gap: 60px;
  }
  .music_wrap .page_tab__item {
    font-size: 40px;
  }
  .music_wrap .page_tab__item:before {
    right: 0;
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .music_wrap .page_tab__item a {
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .music_wrap .page_tab__item:hover:before {
    width: 100%;
    left: 0;
    right: auto;
  }
  .music_wrap .page_tab__item:hover a {
    color: #FFF;
  }
  .music_wrap .music_caption {
    font-size: 42px;
    margin-bottom: 60px;
  }
  .music_wrap .ending_wrapper .ending_detail-caption {
    padding: 0.1em 1em 0.3em;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    top: -12px;
    margin-bottom: 20px;
    font-size: 18px;
  }
  .music_wrap .ending_wrapper .ending_detail-title {
    font-size: 28px;
    margin-bottom: 14px;
  }
}
@media only screen and (max-width:960px) {
  .music_wrap {
    width: 89.33vw;
    margin: auto;
  }
  .music_wrap .page_tab {
    margin-bottom: 10.66vw;
  }
  .music_wrap .page_tab ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .music_wrap .page_tab__item {
    font-size: 2.4rem;
    margin: 0 2.66vw 2.66vw;
  }
  .music_wrap .music_caption {
    font-size: 2.4rem;
    margin-bottom: 6.66vw;
  }
  .music_wrap .ending_wrapper .ending_detail-caption {
    font-size: 1.1rem;
    padding: 0.1em 0.8em 0.1em;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    top: -0.6em;
    margin-bottom: 4vw;
  }
  .music_wrap .ending_wrapper .ending_detail-title {
    font-size: 1.8rem;
    margin-bottom: 2.66vw;
  }
}

.ending_wrapper .ending_movie {
  background: no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 10;
  width: 100vw;
  left: calc(50% - 50vw);
}
.ending_wrapper .ending_movie:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/top/movie/bg_dot-deco.png") repeat-x center bottom rgba(45, 154, 220, 0.6);
  top: 0;
  left: 0;
}
.ending_wrapper .ending_movie .movie_thumb {
  position: relative;
  width: 89.33vw;
  max-width: 930px;
  margin: auto;
}
.ending_wrapper .ending_movie .movie_thumb:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.ending_wrapper .ending_movie .movie_thumb .movie_title {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--color-blue);
  color: #FFF;
  font-weight: 900;
  line-height: 1;
  padding: 0 0.8em;
  height: 1em;
}
.ending_wrapper .ending_movie .movie_thumb .movie_title p {
  position: relative;
  white-space: nowrap;
  top: -0.58em;
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.ending_wrapper .ending_movie .movie_thumb .movie_play {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  top: calc(50% + 1em);
  padding: 0 0.4em;
  height: 0.8em;
}
.ending_wrapper .ending_movie .movie_thumb .movie_play p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width:961px) {
  .ending_wrapper .ending_movie {
    padding: 80px 0;
    margin-bottom: 80px;
  }
  .ending_wrapper .ending_movie .movie_thumb {
    cursor: pointer;
  }
  .ending_wrapper .ending_movie .movie_thumb .movie_title {
    font-size: 46px;
    height: 46px;
    line-height: 46px;
  }
  .ending_wrapper .ending_movie .movie_thumb .movie_play {
    font-size: 28px;
    height: 28px;
    line-height: 28px;
    top: calc(50% + 33px);
  }
  .ending_wrapper .ending_movie .movie_thumb:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .ending_wrapper .ending_movie .movie_thumb:hover:before {
    opacity: 0;
  }
  .ending_wrapper .ending_movie .movie_thumb:hover .movie_title {
    color: var(--color-blue);
    background: #FFF;
  }
  .ending_wrapper .ending_movie .movie_thumb:hover .movie_play {
    background: var(--color-blue);
    color: #FFF;
  }
}
@media only screen and (max-width:960px) {
  .ending_wrapper .ending_movie {
    padding: 8vw 0;
    margin-bottom: 8vw;
  }
  .ending_wrapper .ending_movie:before {
    background-size: auto 46%;
  }
  .ending_wrapper .ending_movie .movie_thumb .movie_title {
    font-size: 1.8rem;
    height: 1.8rem;
    line-height: 1.8rem;
    white-space: nowrap;
  }
  .ending_wrapper .ending_movie .movie_thumb .movie_play {
    font-size: 1.2rem;
    height: 1.2rem;
    line-height: 1.2rem;
    top: calc(50% + 1.4rem);
  }
}

.opening_wrapper .opening_title {
  text-align: center;
}
.opening_wrapper .opening_title .-caption {
  font-weight: 700;
  letter-spacing: 0.14em;
}
.opening_wrapper .opening_title .-title {
  font-weight: 700;
  line-height: 1.6;
}
.opening_wrapper .opening_title .-date {
  font-weight: 700;
}
.opening_wrapper .opening_movie {
  background: no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 10;
  width: 100vw;
  left: calc(50% - 50vw);
}
.opening_wrapper .opening_movie:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/top/movie/bg_dot-deco.png") repeat-x center bottom rgba(45, 154, 220, 0.6);
  top: 0;
  left: 0;
}
.opening_wrapper .opening_movie .movie_thumb {
  position: relative;
  width: 89.33vw;
  max-width: 930px;
  margin: auto;
}
.opening_wrapper .opening_movie .movie_thumb:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.opening_wrapper .opening_movie .movie_thumb .movie_title {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--color-blue);
  color: #FFF;
  font-weight: 900;
  line-height: 1;
  padding: 0 0.8em;
  height: 1em;
}
.opening_wrapper .opening_movie .movie_thumb .movie_title p {
  position: relative;
  white-space: nowrap;
  top: -0.58em;
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.opening_wrapper .opening_movie .movie_thumb .movie_play {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  top: calc(50% + 1em);
  padding: 0 0.4em;
  height: 0.8em;
}
.opening_wrapper .opening_movie .movie_thumb .movie_play p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width:961px) {
  .opening_wrapper .opening_movie {
    padding: 80px 0;
  }
  .opening_wrapper .opening_movie .movie_thumb {
    cursor: pointer;
  }
  .opening_wrapper .opening_movie .movie_thumb .movie_title {
    font-size: 46px;
    height: 46px;
    line-height: 46px;
  }
  .opening_wrapper .opening_movie .movie_thumb .movie_play {
    font-size: 28px;
    height: 28px;
    line-height: 28px;
    top: calc(50% + 33px);
  }
  .opening_wrapper .opening_movie .movie_thumb:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .opening_wrapper .opening_movie .movie_thumb:hover:before {
    opacity: 0;
  }
  .opening_wrapper .opening_movie .movie_thumb:hover .movie_title {
    color: var(--color-blue);
    background: #FFF;
  }
  .opening_wrapper .opening_movie .movie_thumb:hover .movie_play {
    background: var(--color-blue);
    color: #FFF;
  }
}
@media only screen and (max-width:960px) {
  .opening_wrapper .opening_movie {
    padding: 8vw 0;
  }
  .opening_wrapper .opening_movie:before {
    background-size: auto 46%;
  }
  .opening_wrapper .opening_movie .movie_thumb .movie_title {
    font-size: 1.8rem;
    height: 1.8rem;
    line-height: 1.8rem;
    white-space: nowrap;
  }
  .opening_wrapper .opening_movie .movie_thumb .movie_play {
    font-size: 1.2rem;
    height: 1.2rem;
    line-height: 1.2rem;
    top: calc(50% + 1.4rem);
  }
}
.opening_wrapper .opening_artist-contents .-name {
  font-weight: 700;
}
.opening_wrapper .opening_artist-contents dl dt {
  font-family: var(--font-en);
  font-weight: 900;
}
.opening_wrapper .opening_artist-contents dl dd a {
  color: var(--color-blue);
}
.opening_wrapper .opening_artist-contents .-comment dd, .opening_wrapper .opening_artist-contents .-profile dd {
  line-height: 1.8;
}
.opening_wrapper .opening_artist-contents .-link_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.opening_wrapper .opening_artist-contents .-link_list__item {
  text-align: center;
}
.opening_wrapper .opening_disc-title {
  font-weight: 900;
  text-align: center;
}
.opening_wrapper .opening_disc-date {
  font-weight: 900;
  text-align: center;
}
.opening_wrapper .opening_disc-price {
  font-weight: 700;
  text-align: center;
}
.opening_wrapper .opening_disc-info {
  line-height: 1.8;
}
.opening_wrapper .opening_disc-info dt {
  font-weight: 700;
}
.opening_wrapper .opening_disc-text {
  line-height: 1.6;
}
.opening_wrapper .opening_disc-text li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.4em;
}
.opening_wrapper .opening_disc-link__item {
  background: var(--color-orange);
  border-radius: 50px;
  overflow: hidden;
}
.opening_wrapper .opening_disc-link__item a {
  display: block;
  color: #fff;
  font-weight: 700;
  text-align: center;
  position: relative;
}
.opening_wrapper .opening_disc-movie {
  position: relative;
}
.opening_wrapper .opening_disc-movie .movie_thumb {
  position: relative;
}
.opening_wrapper .opening_disc-movie .movie_thumb:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(7, 10, 125, 0.4);
}
.opening_wrapper .opening_disc-movie .movie_thumb .movie_title {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: var(--color-blue);
  color: #FFF;
  font-weight: 900;
  line-height: 1;
  padding: 0 0.8em;
  height: 1em;
}
.opening_wrapper .opening_disc-movie .movie_thumb .movie_title p {
  position: relative;
  white-space: nowrap;
  top: -0.58em;
  -webkit-transform: translateY(0.5em);
  transform: translateY(0.5em);
}
.opening_wrapper .opening_disc-movie .movie_thumb .movie_play {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background: #fff;
  font-family: var(--font-en);
  font-weight: 900;
  top: calc(50% + 1em);
  padding: 0 0.4em;
  height: 0.8em;
}
.opening_wrapper .opening_disc-movie .movie_thumb .movie_play p {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (min-width:961px) {
  .opening_wrapper .opening_title {
    margin-bottom: 68px;
  }
  .opening_wrapper .opening_title .-caption {
    font-size: 18px;
    margin-bottom: 38px;
  }
  .opening_wrapper .opening_title .-title {
    font-size: 36px;
  }
  .opening_wrapper .opening_title .-date {
    font-size: 26px;
    margin-top: 18px;
  }
  .opening_wrapper .opening_movie {
    margin-bottom: 100px;
  }
  .opening_wrapper .opening_artist {
    width: 930px;
    margin: auto;
  }
  .opening_wrapper .opening_artist-contents + .opening_artist-contents {
    margin-top: 156px;
  }
  .opening_wrapper .opening_artist-contents .-name {
    margin-bottom: 20px;
    font-size: 36px;
  }
  .opening_wrapper .opening_artist-contents .-name span {
    font-size: 22px;
  }
  .opening_wrapper .opening_artist-contents .-image {
    margin-bottom: 40px;
  }
  .opening_wrapper .opening_artist-contents .-comment, .opening_wrapper .opening_artist-contents .-profile {
    margin-bottom: 38px;
  }
  .opening_wrapper .opening_artist-contents .-comment dt, .opening_wrapper .opening_artist-contents .-profile dt {
    font-size: 28px;
    margin-bottom: 14px;
  }
  .opening_wrapper .opening_artist-contents .-link_site dt, .opening_wrapper .opening_artist-contents .-link_list dt {
    font-size: 16px;
    margin-bottom: 14px;
  }
  .opening_wrapper .opening_artist-contents .-link_site {
    margin-bottom: 38px;
  }
  .opening_wrapper .opening_artist-contents .-link_site a {
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .opening_wrapper .opening_artist-contents .-link_site a:hover {
    color: var(--color-orange);
  }
  .opening_wrapper .opening_artist-contents .-link_list__item {
    width: 30px;
    margin-right: 40px;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item a img {
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item a:hover img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-youtube {
    margin-top: 4px;
    width: 40px;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-twitter {
    text-align: center;
    width: 40px;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-twitter img {
    width: 30px;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-twitter .-text {
    line-height: 1.2;
    font-size: 12px;
    font-weight: 700;
    margin-top: 6px;
  }
  .opening_wrapper .opening_disc {
    width: 930px;
    margin: 0 auto 180px;
  }
  .opening_wrapper .opening_disc-title {
    font-size: 30px;
    margin-bottom: 10px;
  }
  .opening_wrapper .opening_disc-date {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .opening_wrapper .opening_disc-price {
    margin-bottom: 50px;
  }
  .opening_wrapper .opening_disc-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    margin-bottom: 60px;
  }
  .opening_wrapper .opening_disc-info {
    margin-bottom: 1rem;
  }
  .opening_wrapper .opening_disc-info dt {
    font-size: 18px;
  }
  .opening_wrapper .opening_disc-text {
    font-size: 14px;
  }
  .opening_wrapper .opening_disc-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 20px;
    margin-bottom: 50px;
  }
  .opening_wrapper .opening_disc-link__item {
    width: 40%;
    position: relative;
  }
  .opening_wrapper .opening_disc-link__item a {
    font-size: 18px;
    line-height: 3;
  }
  .opening_wrapper .opening_disc-link__item:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    right: 0;
    top: 0;
    background: var(--color-blue);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .opening_wrapper .opening_disc-link__item:hover:before {
    left: 0;
    right: auto;
    width: 100%;
  }
  .opening_wrapper .opening_disc-movie {
    width: 680px;
    margin: 40px auto 0;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb {
    cursor: pointer;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb .movie_title {
    font-size: 46px;
    height: 46px;
    line-height: 46px;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb .movie_play {
    font-size: 28px;
    height: 28px;
    line-height: 28px;
    top: calc(50% + 33px);
  }
  .opening_wrapper .opening_disc-movie .movie_thumb:before {
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb:hover:before {
    opacity: 0;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb:hover .movie_title {
    color: var(--color-blue);
    background: #FFF;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb:hover .movie_play {
    background: var(--color-blue);
    color: #FFF;
  }
}
@media only screen and (max-width:960px) {
  .opening_wrapper .opening_title {
    margin-bottom: 8vw;
  }
  .opening_wrapper .opening_title .-caption {
    font-size: 1.2rem;
    margin-bottom: 6.66vw;
  }
  .opening_wrapper .opening_title .-title {
    font-size: 1.7rem;
  }
  .opening_wrapper .opening_movie {
    margin-bottom: 10.66vw;
  }
  .opening_wrapper .opening_artist-contents + .opening_artist-contents {
    margin-top: 25.33vw;
  }
  .opening_wrapper .opening_artist-contents .-name {
    margin-bottom: 7.46vw;
    font-size: 2rem;
  }
  .opening_wrapper .opening_artist-contents .-name span {
    font-size: 1.4rem;
  }
  .opening_wrapper .opening_artist-contents .-image {
    margin-bottom: 6.66vw;
  }
  .opening_wrapper .opening_artist-contents .-comment, .opening_wrapper .opening_artist-contents .-profile {
    margin-bottom: 38px;
  }
  .opening_wrapper .opening_artist-contents .-comment dt, .opening_wrapper .opening_artist-contents .-profile dt {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
  .opening_wrapper .opening_artist-contents .-comment dd, .opening_wrapper .opening_artist-contents .-profile dd {
    font-size: 1.18rem;
  }
  .opening_wrapper .opening_artist-contents .-link_site dt, .opening_wrapper .opening_artist-contents .-link_list dt {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  .opening_wrapper .opening_artist-contents .-link_site dd, .opening_wrapper .opening_artist-contents .-link_list dd {
    font-size: 1.18rem;
  }
  .opening_wrapper .opening_artist-contents .-link_site {
    margin-bottom: 38px;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item {
    width: 8vw;
    margin-right: 6.66vw;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item .-text {
    font-size: 0.9rem;
    line-height: 1.3;
    font-weight: 700;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-youtube {
    margin-top: 0.5rem;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-twitter {
    width: 10.66vw;
    text-align: center;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-twitter img {
    width: 8vw;
  }
  .opening_wrapper .opening_artist-contents .-link_list__item.-twitter .-text {
    margin-top: 0.2rem;
  }
  .opening_wrapper .opening_disc {
    margin-bottom: 24vw;
  }
  .opening_wrapper .opening_disc-title {
    font-size: 1.8rem;
    line-height: 1.4;
    margin-bottom: 0.8rem;
  }
  .opening_wrapper .opening_disc-date {
    font-size: 1.4rem;
    margin-bottom: 1.2rem;
  }
  .opening_wrapper .opening_disc-price {
    font-size: 1.2rem;
    margin-bottom: 3rem;
  }
  .opening_wrapper .opening_disc-image {
    margin-bottom: 10.66vw;
  }
  .opening_wrapper .opening_disc-image p {
    margin-bottom: 0.6rem;
  }
  .opening_wrapper .opening_disc-info {
    margin-bottom: 1rem;
  }
  .opening_wrapper .opening_disc-info dt {
    font-size: 1.2rem;
  }
  .opening_wrapper .opening_disc-info dd {
    font-size: 1.1rem;
  }
  .opening_wrapper .opening_disc-text {
    font-size: 1rem;
  }
  .opening_wrapper .opening_disc-link {
    margin-bottom: 10.66vw;
  }
  .opening_wrapper .opening_disc-link__item {
    margin-bottom: 2.66vw;
    position: relative;
  }
  .opening_wrapper .opening_disc-link__item a {
    font-size: 1.2rem;
    line-height: 3;
  }
  .opening_wrapper .opening_disc-movie {
    margin-top: 2rem;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb .movie_title {
    font-size: 1.8rem;
    height: 1.8rem;
    line-height: 1.8rem;
    white-space: nowrap;
  }
  .opening_wrapper .opening_disc-movie .movie_thumb .movie_play {
    font-size: 1.2rem;
    height: 1.2rem;
    line-height: 1.2rem;
    top: calc(50% + 1.4rem);
  }
}

.album_wrapper .album_detail-image {
  max-width: 750px;
  margin: auto;
}
.album_wrapper .album_detail-title {
  font-weight: 900;
  line-height: 1.6;
  text-align: center;
}
.album_wrapper .album_detail-date {
  text-align: center;
  font-weight: 700;
}
.album_wrapper .album_detail-btn {
  background: var(--color-orange);
  border-radius: 50px;
}
.album_wrapper .album_detail-btn a {
  position: relative;
  display: block;
  text-align: center;
  color: #FFF;
}
.album_wrapper .album_detail-contents dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 16px;
  gap: 1rem;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  line-height: 1.4;
  font-weight: 500;
}
.album_wrapper .album_detail-contents dl dt {
  background: var(--color-blue);
  color: #FFF;
}
.album_wrapper .album_detail-novelty dt {
  display: inline-block;
  background: var(--color-orange);
  color: #FFF;
  line-height: 1.4;
  padding: 0 3.2px;
  padding: 0 0.2rem;
  font-weight: 500;
}
.album_wrapper .album_detail-novelty dd {
  line-height: 1.8;
}
.album_wrapper .album_detail-novelty dd .-bold {
  font-weight: 700;
}
.album_wrapper .album_detail-novelty dd li p {
  margin-left: 16px;
  margin-left: 1rem;
}
.album_wrapper .album_detail .album_shop {
  max-width: 750px;
  margin: auto;
}
.album_wrapper .album_detail .album_shop-caption {
  position: relative;
  font-weight: 700;
  display: inline-block;
}
.album_wrapper .album_detail .album_shop-caption:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0.6em;
  background: var(--color-yellow);
  left: 0;
  bottom: -0.2em;
  z-index: -1;
}
.album_wrapper .album_detail .album_shop-item {
  font-weight: 700;
}
.album_wrapper .album_detail .album_shop-shop .-caption {
  background: var(--color-orange);
  display: inline-block;
  color: #FFF;
  line-height: 1.4;
  padding: 0 3.2px;
  padding: 0 0.2rem;
  font-weight: 500;
}
.album_wrapper .album_detail .album_shop-shop .-text {
  line-height: 1.8;
}
.album_wrapper .album_detail .album_shop-shop .-attention li {
  line-height: 1.4;
  text-indent: -1em;
  margin-left: 1em;
}
@media only screen and (min-width:961px) {
  .album_wrapper .album_detail-image {
    margin-bottom: 40px;
  }
  .album_wrapper .album_detail-title {
    font-size: 34px;
    margin-bottom: 20px;
  }
  .album_wrapper .album_detail-date {
    font-size: 24px;
    margin-bottom: 40px;
  }
  .album_wrapper .album_detail-btn {
    width: 320px;
    height: 60px;
    line-height: 60px;
    margin: 0 auto 80px;
    position: relative;
    overflow: hidden;
  }
  .album_wrapper .album_detail-btn a {
    font-size: 20px;
  }
  .album_wrapper .album_detail-btn:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    background: var(--color-blue);
    top: 0;
    right: 0;
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .album_wrapper .album_detail-btn:hover:before {
    width: 100%;
    list-style: outside;
    right: auto;
  }
  .album_wrapper .album_detail-contents {
    width: 750px;
    margin: 0 auto 40px;
  }
  .album_wrapper .album_detail-contents dl {
    margin-bottom: 18px;
  }
  .album_wrapper .album_detail-contents dl dt {
    min-width: 3em;
    text-align: center;
  }
  .album_wrapper .album_detail-contents dl dd .-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 10px;
    gap: 10px;
  }
  .album_wrapper .album_detail-contents dl dd .-image p {
    width: 33%;
  }
  .album_wrapper .album_detail-novelty {
    width: 750px;
    margin: auto;
  }
  .album_wrapper .album_detail-novelty dl dd li p {
    font-size: 14px;
  }
  .album_wrapper .album_detail .album_shop {
    padding-top: 60px;
    border-top: 1px solid var(--color-line);
    margin-top: 60px;
  }
  .album_wrapper .album_detail .album_shop-caption {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .album_wrapper .album_detail .album_shop-item {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .album_wrapper .album_detail .album_shop-image {
    max-height: 480px;
    margin-bottom: 30px;
  }
  .album_wrapper .album_detail .album_shop-shop .-caption {
    font-size: 14px;
  }
  .album_wrapper .album_detail .album_shop-shop .-text {
    font-size: 14px;
    margin-bottom: 1rem;
  }
  .album_wrapper .album_detail .album_shop-shop .-attention {
    font-size: 12px;
  }
}
@media only screen and (max-width:960px) {
  .album_wrapper .album_detail-image {
    margin-bottom: 5.33vw;
  }
  .album_wrapper .album_detail-title {
    font-size: 1.6rem;
    margin-bottom: 1.4rem;
  }
  .album_wrapper .album_detail-date {
    font-size: 1.4rem;
    margin-bottom: 5.33vw;
  }
  .album_wrapper .album_detail-btn {
    width: 42.66vw;
    height: 8.53vw;
    line-height: 8.53vw;
    font-size: 1.28rem;
    margin: 0 auto 10.66vw;
  }
  .album_wrapper .album_detail-contents {
    margin-bottom: 8vw;
  }
  .album_wrapper .album_detail-contents dl {
    margin-bottom: 18px;
    font-size: 1.2rem;
  }
  .album_wrapper .album_detail-contents dl dt {
    padding: 0 0.2rem;
  }
  .album_wrapper .album_detail-contents dl dd .-image {
    width: 60vw;
    margin-top: 0.8rem;
  }
  .album_wrapper .album_detail-contents dl dd .-image p {
    margin-top: 0.6rem;
  }
  .album_wrapper .album_detail-novelty {
    font-size: 1.2rem;
  }
  .album_wrapper .album_detail-novelty dl dd li p {
    font-size: 14px;
  }
  .album_wrapper .album_detail .album_shop {
    padding-top: 10.66vw;
    border-top: 1px solid var(--color-line);
    margin-top: 10.66vw;
  }
  .album_wrapper .album_detail .album_shop-caption {
    font-size: 1.6rem;
    margin-bottom: 1.8rem;
  }
  .album_wrapper .album_detail .album_shop-item {
    font-size: 1.4rem;
    margin-bottom: 2rem;
  }
  .album_wrapper .album_detail .album_shop-image {
    width: 100%;
    margin-bottom: 2rem;
  }
  .album_wrapper .album_detail .album_shop-shop .-caption {
    font-size: 1rem;
  }
  .album_wrapper .album_detail .album_shop-shop .-text {
    font-size: 1rem;
    margin-bottom: 1rem;
  }
  .album_wrapper .album_detail .album_shop-shop .-attention {
    font-size: 0.9rem;
  }
}